import classes from './styles.module.scss';
import Candidate from '../../Candidate';
const Standard = function Standard(props) {
  const {
    candidatesToShow,
    contestId
  } = props;
  return <span className={classes.container}>
      {candidatesToShow.map(candidateId => <Candidate key={candidateId} candidateId={candidateId} contestId={contestId} />)}
    </span>;
};
export default Standard;